RubyGems Navigation menu

oterm 1.0.1

A remote terminal that can be used for interacting with an application and invoking operations remotely. Telnet and VT100 over a telnet connection are supported.

Versions:

  1. 1.0.1 - December 27, 2013 (11.5 KB)
  2. 1.0.0 - December 22, 2013 (11 KB)

Authors:

  • Peter Ohler

Owners:

Db6ee73cf6e61a61dfab616891c085e6

Total downloads 848

For this version 452

Required Ruby Version: None

Licenses:

MIT, GPL-3.0

Gemfile:
gem 'oterm', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install oterm = Copy to clipboard Copied!

Links: